
/*
 2) Site Wide Content
 ----------------------------------------*/
#content {
	width: 100%;
	position: relative;
}
#wrapper {
	position: relative;
	width: 100%;
}
/*
 3) Header Section
 ------------------------------*/
.main-header {
	background: #fff;
}
#header {
	width: 100%;
}
/*
 sticky header style
 ------------------------------*/
body #header {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
body #header.fixed {
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}
body #header.fixed {
	position: fixed;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	background: #fff;
}
body #header.intelligent {
	position: static !important;
}
body #header.intelligent {
	position: fixed !important;
}
body #header.up {
	top: -162px;
	opacity: 0;
	visibility: hidden;
}
body #header.down {
	top: 0;
	opacity: 1;
	visibility: visible;
}
.top-m {
	margin-top: 179px !important;
}
body #header.fixed.intelligent.fix .main-header {
	position: relative;
}
.header {
	position: relative;
	z-index: 9999;
}
.primary-header {
	background: #eaedf0;
	position: relative;
}
.fecha {
	padding-top: 8px;
	float: left;
}
.fecha span {
	color: #2c3740;
	display: inline-block;
	margin-left: 9px;
	vertical-align: middle;
	font-size: 13px;
	letter-spacing: 0.1px;
}
.fecha span a {
	color: #2c3740;
}
.social {
	list-style-type: none;
	overflow: hidden;
	float: left;
	padding-left: 24px;
	font-size: 0;

}
.social li {
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #fff !important;
	width: 51px;
	text-align: center;
	background: #b3b9cd;
}
.social a {
	display: block;
	padding: 12px 0;
	font-size: 18px;
	color: #3e4952;
	transition: 1s all ease;
	-webkit-transition: 1s all ease;
}
.social a:hover {
	color: #ffffff !important;
}
.idioma {
	list-style-type: none;
	overflow: hidden;
	float: right;
	font-size: 0;
}
.idioma li {
	display: inline-block;
	vertical-align: top;
	width: 72px;
	text-align: center;
	background: #cdd1df;
}

.idioma a {
	display: block;
	padding: 10px 0;
	color: #3e4952;
	font-size: 12px;
	transition: 1s all ease;
	-webkit-transition: 1s all ease;
}
/*
.active
{
    background-color:#192871;
    color: #ffffff !important;
}
*/
.idioma .pasarela a{
	background: #192871;
	color: #ffffff !important;
}
.idioma a:hover {
	color: #ffffff !important;
}
.request {
	color: #ffffff !important;
	font-size: 14px !important;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	float: right;
	padding: 15px 0 14px !important;
	width: 220px;
	text-align: center;
	position: relative;
	transition: 1s all ease;
	-webkit-transition: 1s all ease;
}
.request::after {
	border-left: 20px solid transparent;
	border-right: 20px solid #ffffff;
	border-top: 50px solid transparent;
	border-bottom: 50px solid #ffffff;
	content: "";
	position: absolute;
	right: 0px;
	top: 0;
}
.request {
	position: relative;
	z-index: 9;
	overflow: hidden;
}
.social::before {
	content: "";
	/*background: #ffffff;*/
	height: 102%;
	width: 1008%;
	position: absolute;
	right: -979.6%;
	top: 0;
}
.logo {
	display: block;
	margin-top: -9px;
}
.call-us ul {
	list-style-type: none;
	line-height: 1.3;
	padding-top: 25px;
}
.call-us ul li {
	display: inline-block;
	font-family: karla;
	font-weight: bold;
	padding: 0 1px;
	vertical-align: top;
	position: relative;
}
.call-us ul li:first-child:after {
	content: "";
	background: #d5dce4;
	display: block;
	position: absolute;
	right: -15px;
	top: 0;
	width: 1px;
	height: 30px;
}
.call-us ul li:last-child {
	padding: 0 25px !important;
}
.transport {
	float: right;
	font-weight: bold;
	font-size: 11px;
	color: #2c3740;
}
.homepage .transport {
	font-size: 12px;
}
.transport > span {
	display: block;
}
.call-us img {
	margin-right: 12px;
	vertical-align: top;
	float: left;
}
.call-us ul li a {
	font-size: 30px;
	color: #2c3740;
	line-height: 1;
	transition: 1s all ease;
	-webkit-transition: 1s all ease;
}
.call-us {
	float: right;
}
.navigation {
	list-style-type: none;
	background: #314555;
	position: relative;
	margin-right: 27px;
	padding-left: 38px;
	width: 846px;
	float: right;
	margin-top: 24px;
	font-size: 0;
}

.navigation:before {
	border-left: 19px solid #ffffff;
	border-right: 19px solid transparent;
	border-top: 25px solid #ffffff;
	border-bottom: 25px solid transparent;
	content: "";
	position: absolute;
	left: 0px;
	top: 0;
}
.navigation > li:first-child:before {
	border-left: 19px solid transparent;
	border-right: 19px solid #314555;
	border-top: 25px solid transparent;
	border-bottom: 25px solid #314555;
	content: "";
	position: absolute;
	left: -38px;
	top: 0;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
}
.navigation > li:first-child:hover:before {
	border-left-color: transparent;
	border-right-color: #2a3b48;
	border-top-color: transparent;
	border-bottom-color: #2a3b48;
}
.navigation:after {
	content: "";
	background: #314555;
	display: block;
	width: 350%;
	height: 100%;
	right: -350%;
	top: 0;
	position: absolute;
}
.navigation > li {
	display: inline-block;
	/*text-transform: uppercase;*/
	font-size: 14px;
	border-left: 1px solid #405667;
	position: relative;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
}
.navigation > li:hover {
	background: #2a3b48;
}
.navigation li:first-child {
	border-left: 0px;
}
.navigation li a {
	display: block;
	padding: 16px 24px 14px 22px;
	color: #fff;
	transition: 1s all ease;
	-webkit-transition: 1s all ease;
	outline: none;
	text-decoration: none;
}
.sub-menu {
	position: absolute;
	top: 49px;
	z-index: 999;
	padding: 0 0;
	background: #2a3b48;
	left: -17px;
	list-style-type: none;
}
.sub-menu > li {
	display: block !important;
	border-bottom: 1px solid #314351;
}
.sub-menu > li:hover {
	background: #263642;
}
.sub-menu a {
	min-width: 150px;
	padding: 10px 13px 10px 15px !important;
}
.nav-icon {
	padding: 0 5px;
	display: none;
}
.nav-icon span {
	display: block;
	width: 20px;
	height: 2px;
	margin-top: 7px;
	background: #ffffff;
}
